.services{
display:block;
display:flex;
font-size:18px;
    align-items: stretch;
    flex-wrap: wrap;
}
.service{
display:inline-block;
width: 31%;
padding: 10px;
margin: 5px 1%;
box-sizing:border-box;
}
.name{
font-size:1.8em;
    line-height: 1.5em;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
    display: block;
        text-align: center;
        color: #B80000;
}
.service-icon{
font-size:24px;
}
.service-content{
font-size: 13px;
    margin-bottom: 15px;
    display: block;
}
.service-icon i{
display:block;
    margin-bottom: 20px;
     margin-top: 20px;
    text-align: center;
}
@media only screen and (max-width : 1000px) {
/* Styles */
.service{ width:48%; }
}

@media only screen and (max-width : 500px) {
.service{ width:98%; }
}